package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebalancetype;
import com.qsoft.rs.sincoar.dto.TgenebalancetypeDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebalancetypeMapper {

    TgenebalancetypeMapper INSTANCE = Mappers.getMapper(TgenebalancetypeMapper.class);

    Tgenebalancetype getEntidad(TgenebalancetypeDTO tgenebalancetype);

    TgenebalancetypeDTO getDto(Tgenebalancetype tgenebalancetype);

}